{
  "name": "@mojoio/sevdesk",
  "private": false,
  "version": "1.5.42",
  "description": "mojoio integration package for sevdesk",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tsrun": "^1.2.12",
    "@pushrocks/qenv": "^4.0.10",
    "@pushrocks/tapbundle": "^3.2.9",
    "@types/node": "^14.6.0",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@gitzone/tstest": "^1.0.44",
    "@pushrocks/smartfile": "^8.0.0",
    "@pushrocks/smartfuzzy": "^1.1.1",
    "@pushrocks/smartrequest": "^1.1.49",
    "@pushrocks/smarttime": "^3.0.24",
    "@tsclass/tsclass": "^3.0.25",
    "@types/form-data": "^2.5.0",
    "form-data": "^3.0.0"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
